请问4.0版本的,可以用v5升级包升级吗?

2020-11-22 11:27发布

我记得之前有4.1版本升级包,但是我没升级。

现在只有5.0版本的了,能用吗?会不会全站404

付费偷看设置
发送
1条回答
mishen - whatsns产品经理
1楼 · 2020-11-22 18:33.采纳回答

官方git网站上下载更新包,先备份网站,参考更新说明升级。